{
    "pages": [
        "pages/index/index",
        "pages/target/target",
        "pages/compk/compk",
        "pages/me/me",
        "pages/index/active",
        "pages/search/devType"
    ],
    "subPackages": [
        {
            "root": "pageTwo",
            "pages": [
                "login/login",
                "login/detail",
                "login/userinfo",
                "compk/pkdetail",
                "me/history",
                "me/feedBack",
                "me/manage",
                "me/adduser",
                "me/detail",
                "me/info",
                "survey/survey",
                "zixun/detail"
            ]
        },
        {
            "root": "BLEPages",
            "pages": [
                "adult/H01pro",
                "adult/PCD01pro",
                "adult/PCL01",
                "adult/H09B",
                "adult/F01B",
                "adult/F01PRO"
            ]
        }
    ],
    "window": {
        "navigationBarTextStyle": "white",
        "navigationBarBackgroundColor": "#F9FAFC",
        "backgroundColor": "#fff"
    },
    "tabBar": {
        "color": "#333",
        "selectedColor": "#00c6c6",
        "backgroundColor": "#fff",
        "list": [
            {
                "pagePath": "pages/index/index",
                "iconPath": "static/tab_sy.png",
                "selectedIconPath": "static/tab_sy01.png",
                "text": "首页"
            },
            {
                "pagePath": "pages/target/target",
                "iconPath": "static/tab_sj.png",
                "selectedIconPath": "static/tab_sj01.png",
                "text": "目标"
            },
            {
                "pagePath": "pages/compk/compk",
                "iconPath": "static/tab_db.png",
                "selectedIconPath": "static/tab_db01.png",
                "text": "对比"
            },
            {
                "pagePath": "pages/me/me",
                "iconPath": "static/tab_me.png",
                "selectedIconPath": "static/tab_me01.png",
                "text": "我的"
            }
        ]
    },
    "plugins": {
        "sdkPlugin": {
            "version": "2.1.0",
            "provider": "wx17e93aad47cdae1a"
        }
    },
    "usingComponents": {},
    "sitemapLocation": "sitemap.json"
}